package com.brilliance.isc.esb.model.ocr;

/**
 * 文本比对接口响应模型
 */
public class ResTextDiff {
    /**
     * 异步任务ID
     */
    public String taskId;

    public ResTextDiff() {
    }

    public ResTextDiff(String taskId) {
        this.taskId = taskId;
    }
}
